.version.nosotros /* version checker */
{
	color: #000017;
	background-color: #2DFA96;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1085.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -97px;
	width: 0.01px;
}

#u12510,#u12510-bw
{
	z-index: 4;
	height: 15px;
}

#u12511,#u12511-bw
{
	z-index: 5;
	height: 5px;
}

#pu13853
{
	width: 0.01px;
}

#u13853
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu12536
{
	z-index: 11;
	width: 794px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 166px;
}

#u12551
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
}

#u12554
{
	width: 156px;
	padding-bottom: 39px;
}

#u12555-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554:hover #u12555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12544
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 159px;
}

#u12547
{
	width: 156px;
	padding-bottom: 39px;
}

#u12549-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554.MuseMenuActive #u12555-4,#u12547:hover #u12549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12729
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 318px;
}

#u12730
{
	width: 156px;
	padding-bottom: 39px;
}

#u12731-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12547.MuseMenuActive #u12549-4,#u12730:hover #u12731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12744
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 477px;
}

#u12745
{
	width: 156px;
	padding-bottom: 39px;
}

#u12554.MuseMenuActive,#u12547.MuseMenuActive,#u12730.MuseMenuActive,#u12745.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u12747-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12730.MuseMenuActive #u12731-4,#u12745:hover #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12745.MuseMenuActive #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12537
{
	width: 158px;
	min-height: 55px;
	margin-right: -10000px;
	left: 636px;
}

#u12538
{
	width: 157px;
	padding-bottom: 39px;
}

#u12538.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u12540-4
{
	width: 157px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12538:hover #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u12538.MuseMenuActive #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu9638
{
	z-index: 46;
	width: 0.01px;
	height: 295px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u9639
{
	position: absolute;
	width: 920px;
	height: 295px;
	background-color: transparent;
}

#u9639popup
{
	z-index: 47;
}

#u9646
{
	z-index: 48;
	width: 920px;
	height: 295px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12587
{
	z-index: 50;
	width: 920px;
	height: 295px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12596
{
	z-index: 52;
	width: 920px;
	height: 295px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12605
{
	z-index: 54;
	width: 920px;
	height: 295px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9646_img,#u12587_img,#u12596_img,#u12605_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u9661-3
{
	position: absolute;
	width: 28px;
	min-height: 28px;
	border-radius: 100px;
	padding: 6px;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #39393A;
	top: 246px;
	left: 12px;
	background: #FFFFFF url("../images/left-ieu9661-3-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/left.png") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u9661-3:hover
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 28px;
	margin: 0px;
	background: #E0EEF8 url("../images/left-ieu9661-3-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/left.png") no-repeat center center;
	background-color: #E0EEF8;
	background-size: cover;
}

#u9661-3popup
{
	z-index: 56;
}

#u9653-3
{
	position: absolute;
	width: 28px;
	min-height: 28px;
	border-radius: 100px;
	padding: 6px;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #39393A;
	top: 246px;
	left: 864px;
	background: #FFFFFF url("../images/right-ieu9653-3-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/right.png") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u9653-3:hover
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 28px;
	margin: 0px;
	background: #DAEAF4 url("../images/right-ieu9653-3-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/right.png") no-repeat center center;
	background-color: #DAEAF4;
	background-size: cover;
}

#u9653-3popup
{
	z-index: 59;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu12616-5
{
	width: 0.01px;
	margin-left: 285px;
	margin-top: 10px;
}

#u12616-5
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 4px;
}

#u13985
{
	z-index: 163;
	width: 382px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12618-4
{
	z-index: 67;
	width: 913px;
	min-height: 50px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#pamphletu12684
{
	z-index: 71;
	width: 0.01px;
	height: 291px;
	padding-bottom: 281px;
	margin-left: 118px;
	margin-top: 38px;
	position: relative;
}

#u12685
{
	position: absolute;
	width: 637px;
	background-color: transparent;
	left: 205px;
}

#u12685popup
{
	z-index: 72;
}

#u12694
{
	z-index: 73;
	width: 637px;
	height: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12695-12
{
	z-index: 74;
	width: 469px;
	min-height: 457px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 17px;
}

#u12695-7
{
	font-size: 1px;
	line-height: 0px;
}

#u14040
{
	margin-top: 52px;
	margin-bottom: -52px;
}

#u14034
{
	z-index: 86;
	width: 249px;
	background-color: transparent;
}

#u14034_img
{
	vertical-align: bottom;
}

#u12688
{
	z-index: 89;
	width: 637px;
	height: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12689-5
{
	z-index: 90;
	width: 469px;
	min-height: 86px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 18px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 21px;
}

#u12686
{
	z-index: 95;
	width: 637px;
	height: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12687-5
{
	z-index: 96;
	width: 469px;
	min-height: 86px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 18px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u12692
{
	z-index: 101;
	width: 469px;
	height: 465px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 18px 152px 89px 16px;
}

#u12693-8
{
	z-index: 102;
	width: 469px;
	min-height: 86px;
	border-style: none;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u12693-2,#u12693-3,#u12693-5
{
	text-align: justify;
}

#u13866
{
	z-index: 110;
	width: 366px;
	background-color: transparent;
	margin-left: 52px;
	margin-top: 48px;
	position: relative;
}

#u12690
{
	z-index: 112;
	width: 637px;
	height: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12691-10
{
	z-index: 113;
	width: 469px;
	min-height: 86px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u12695,#u12689,#u12687,#u12691
{
	color: #004968;
	font-weight: bold;
}

#u12695-3,#u12695-4,#u12695-6,#u12691-3,#u12691-4,#u12691-6
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u12691-7
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u13860
{
	z-index: 123;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 334px;
}

#u13863
{
	z-index: 125;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 422px;
}

#u12698
{
	z-index: 127;
	width: 347px;
	position: relative;
	margin-right: -10000px;
}

#u12711
{
	position: absolute;
	width: 346px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 1px;
}

#u12711:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 346px;
	min-height: 0px;
	margin: 0px;
}

#u12711.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FDFDFD;
	background-color: rgba(70,70,70,0.01);
	width: 346px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(70,70,70,0.01);
}

#u12712
{
	z-index: 129;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #E0EEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 175px;
}

#u12711:hover #u12712
{
	background-color: #464646;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u12711.PamphletThumbSelected #u12712
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u12713
{
	z-index: 130;
	width: 186px;
	height: 46px;
	border-color: #000000;
	background-color: #23597C;
	position: relative;
	margin-right: -10000px;
}

#u12711:hover #u12713
{
	background-color: #E0EEF8;
	width: 186px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12711.PamphletThumbSelected #u12713
{
	background-color: #3E88C0;
	width: 186px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12714-4
{
	z-index: 131;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 27px;
}

#u12711:hover #u12714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 14px -10000px 0px 0px;
}

#u12711.PamphletThumbSelected #u12714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 14px -10000px 0px 0px;
}

#u12711.PamphletThumbSelected #u12714-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u12703
{
	position: absolute;
	width: 345px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
	top: 59px;
	left: 1px;
}

#u12703:hover
{
	border-color: #999999;
	width: 345px;
	min-height: 0px;
	margin: 0px;
}

#u12703.PamphletThumbSelected
{
	border-color: #999999;
	width: 345px;
	min-height: 0px;
	margin: 0px;
}

#u12705
{
	z-index: 136;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #DFEEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 174px;
}

#u12703:hover #u12705
{
	background-color: #484848;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u12703.PamphletThumbSelected #u12705
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u12704
{
	z-index: 137;
	width: 186px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12703:hover #u12704
{
	background-color: #E0EEF8;
	width: 186px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u12703.PamphletThumbSelected #u12704
{
	background-color: #3E87C0;
	width: 186px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u12706-4
{
	z-index: 138;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 26px;
}

#u12703:hover #u12706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 16px -10000px 0px 0px;
}

#u12703.PamphletThumbSelected #u12706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 16px -10000px 0px 0px;
}

#u12703.PamphletThumbSelected #u12706-4 p
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u12699
{
	position: absolute;
	width: 347px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 117px;
	left: 1px;
}

#u12699:hover
{
	border-color: #999999;
	width: 347px;
	min-height: 0px;
	margin: 0px;
}

#u12701
{
	z-index: 143;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #E0EEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 176px;
}

#u12699:hover #u12701
{
	background-color: #464646;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u12699.PamphletThumbSelected #u12701
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u12702
{
	z-index: 144;
	width: 188px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u12699:hover #u12702
{
	background-color: #E0EEF8;
	width: 188px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u12699:active #u12702
{
	background-color: #E0EEF8;
	width: 188px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u12699.PamphletThumbSelected #u12702
{
	background-color: #3B84BE;
	width: 188px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u12700-4
{
	z-index: 145;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 28px;
}

#u12699:hover #u12700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 13px -10000px 0px 0px;
}

#u12707
{
	position: absolute;
	width: 347px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 181px;
	left: 1px;
}

#u12707:hover
{
	border-color: #999999;
	width: 347px;
	min-height: 0px;
	margin: 0px;
}

#u12699.PamphletThumbSelected,#u12707.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 347px;
	min-height: 0px;
	margin: 0px;
}

#u12709
{
	z-index: 150;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #E0EEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 176px;
}

#u12707:hover #u12709
{
	background-color: #464646;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u12707.PamphletThumbSelected #u12709
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u12710
{
	z-index: 151;
	width: 188px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u12707:hover #u12710
{
	background-color: #E0EEF8;
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12707.PamphletThumbSelected #u12710
{
	background-color: #3A84BE;
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12708-4
{
	z-index: 152;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 28px;
}

#u12699.PamphletThumbSelected #u12700-4,#u12707:hover #u12708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 13px -10000px 0px 0px;
}

#u12707.PamphletThumbSelected #u12708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 13px -10000px 0px 0px;
}

#u12715
{
	position: absolute;
	width: 346px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: 238px;
}

#u12715:hover
{
	border-color: #999999;
	width: 346px;
	min-height: 0px;
	margin: 0px;
}

#u12715.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 346px;
	min-height: 0px;
	margin: 0px;
}

#u12717
{
	z-index: 157;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #E0EEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 175px;
}

#u12715:hover #u12717
{
	background-color: #464646;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u12715.PamphletThumbSelected #u12717
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u12718
{
	z-index: 158;
	width: 186px;
	height: 46px;
	border-color: #000000;
	background-color: #23597C;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u12715:hover #u12718
{
	background-color: #E0EEF8;
	width: 186px;
	height: 46px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u12715:active #u12718
{
	background-color: #E0EEF8;
	width: 186px;
	height: 46px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u12715.PamphletThumbSelected #u12718
{
	background-color: #3A85BE;
	width: 186px;
	height: 46px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u12716-4
{
	z-index: 159;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 27px;
}

#u12715:hover #u12716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 21px -10000px 0px 0px;
}

#u12715.PamphletThumbSelected #u12716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 21px -10000px 0px 0px;
}

#u12699.PamphletThumbSelected #u12700-4 p,#u12707.PamphletThumbSelected #u12708-4 p,#u12715.PamphletThumbSelected #u12716-4 p
{
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u12516
{
	z-index: 6;
	min-height: 57px;
	padding-bottom: 40px;
}

#u12516_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u12509-4
{
	z-index: 7;
	width: 490px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 100px;
}

#u17076-4
{
	z-index: 42;
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 913px;
}

#u12516-bw
{
	z-index: 6;
	min-height: 57px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 97px;
}

#page .verticalspacer
{
	clear: both;
}

